Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000914pLoaderpLoaderpublic2009.01.10 17:272009.03.07 22:03
Reporterplg 
Assigned Torosman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.0c 
Summary0000914: ability to set jpeg compression quality
DescriptionIn pLoader 2.0.0RC4 we can't set the JPEG compression level, it would be a good thing to be able to have this as a preference.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002518)
rosman (manager)
2009.03.07 20:57

Fixed in rev 3177, 3178, 3179, 3180, 3181 ( sorry for multiple rev ).

- Issue History
Date Modified Username Field Change
2009.01.10 17:27 plg New Issue
2009.01.10 17:27 plg browser => any
2009.01.10 17:27 plg Web server => Apache 1.3.x
2009.01.24 14:31 plg Status new => assigned
2009.01.24 14:31 plg Assigned To => rosman
2009.03.03 00:12 admin Project Piwigo => pLoader
2009.03.07 20:57 rosman Note Added: 0002518
2009.03.07 20:57 rosman Status assigned => resolved
2009.03.07 20:57 rosman Resolution open => fixed
2009.03.07 22:03 plg Fixed in Version => 2.0.0c
2009.03.07 22:03 plg Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker